p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1150px;height:1200px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:18px;top:24px;width:1062px;height:1200px;z-index:2;}
#Img1Inner {position:absolute;width:1062px;height:1200px;border:0px;}
#Gbackground {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Text4 {display:block;position:absolute;left:494px;top:207px;padding-left:5px;padding-top:5px;padding-right:5px;padding-bottom:5px;width:149px;height:32px;z-index:4;}
#Gcenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#Gboxes {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Img5 {display:block;overflow:hidden;position:absolute;left:124px;top:153px;width:851px;height:56px;z-index:7;}
#Img5Inner {position:absolute;width:851px;height:56px;border:0px;}
#Menu1 {display:block;z-index:8;position:absolute;left:199px;top:166px;width:700px;height:30px;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#Gbanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#Img11 {display:block;overflow:hidden;position:absolute;left:493px;top:12px;width:160px;height:142px;z-index:11;}
#Img11Inner {position:absolute;width:160px;height:142px;border:0px;}
#Text11 {display:block;position:absolute;left:739px;top:207px;padding-right:20px;width:216px;height:29px;z-index:12;}
#Box1 {display:block;overflow:hidden;position:absolute;left:746px;top:208px;width:221px;height:24px;z-index:13;background:url('./images/classifieds-sell_Box1.png');background-repeat:no-repeat;}
#Text2 {display:block;position:absolute;left:182px;top:285px;width:781px;height:592px;z-index:14;}
